<?php
/**
 * @package WordPress
 * @subpackage Artsavius_Wave
 */

get_header();
?>

	<div class="contentleft">

		<?php if (have_posts()) : ?>

 	  <?php $post = $posts[0]; // Hack. Set $post so that the_date() works. ?>
 	  <?php /* If this is a category archive */ if (is_category()) { ?>
		<div class="post"><div class="title"><h1><?php printf(__('Archive for the &#8216;%s&#8217; Category', 'aw'), single_cat_title('', false)); ?></h1>
		</div></div>
 	  <?php /* If this is a tag archive */ } elseif( is_tag() ) { ?>
		<div class="post"><div class="title"><h1><?php printf(__('Posts Tagged &#8216;%s&#8217;', 'aw'), single_tag_title('', false) ); ?></h1>
		</div></div>
 	  <?php /* If this is a daily archive */ } elseif (is_day()) { ?>
		<div class="post"><div class="title"><h1><?php printf(_c('Archive for %s', 'aw'), get_the_time(__('F jS, Y', 'aw'))); ?></h1>
		</div></div>
 	  <?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
		<div class="post"><div class="title"><h1><?php printf(_c('Archive for %s', 'aw'), get_the_time(__('F, Y', 'aw'))); ?></h1>
		</div></div>
 	  <?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
		<div class="post"><div class="title"><h1><?php printf(_c('Archive for %s', 'aw'), get_the_time(__('Y', 'aw'))); ?></h1>
		</div></div>
	  <?php /* If this is an author archive */ } elseif (is_author()) { ?>
		<div class="post"><div class="title"><h1><?php _e('Author Archive', 'aw'); ?></h1>
		</div></div>
 	  <?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
		<div class="post"><div class="title"><h1><?php _e('Blog Archives', 'aw'); ?></h1>
		</div></div>
 	  <?php } ?>

		<?php while (have_posts()) : the_post(); ?>
		<div class="post" id="post-<?php the_ID(); ?>">
			<div class="titleanddate">
			<div class="date">
			<div class="day"><?php the_time('d') ?></div>
			<div class="monthandyear"><?php the_time("M 'y") ?></div>
			</div><h3><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php _e('Permanent Link to','aw'); ?>
				<?php the_title_attribute(); ?>"><?php the_title(); ?></a></h3><div class="clear"></div></div>

				<div class="entry">
					<?php the_content(__('Read more...','aw')); ?>
				</div>

			<div class="postbottom">
			<?php the_tags('<div class="tags">'.__('Tags: ','aw').'', ', ', '</div>'); ?>
			<div class="posted"><?php _e('Posted in','aw'); ?> <?php the_category(', ') ?> <?php _e('by','aw'); ?> 
			<?php the_author() ?></div>
			<div class="clear"></div>
			<div class="comments">
			<?php edit_post_link(__('Edit This','aw')); ?><?php comments_popup_link(__('Comments', 'aw'), __('1 Comment', 'w'), __('% Comments', 'aw'), '', __('Comments Closed', 'aw') ); ?>
			</div><div class="clear"></div>
			</div>
				<div class="clear"></div>
			</div>

		<?php endwhile; ?>

		<?php include (TEMPLATEPATH . '/navigation.php'); ?>
	<?php else : ?>
<div class="post">
		<?php if ( is_category() ) { // If this is a category archive
			printf(__("<div class='post'><div class='title'><h1>Sorry, but there aren't any posts in the %s category yet.</h1>","aw"), single_cat_title('',false));
		} else if ( is_date() ) { // If this is a date archive
			echo(__("<div class='post'><div class='title'><h1>Sorry, but there aren't any posts with this date.</h1>","aw"));
		} else if ( is_author() ) { // If this is a category archive
			$userdata = get_userdatabylogin(get_query_var('author_name'));
			printf(__("<div class='post'><div class='title'><h1>Sorry, but there aren't any posts by %s yet.</h1>","aw"), $userdata->display_name);
		} else {
			echo(__("<div class='post'><div class='title'><h1>No posts found.</h1>","aw"));
		} ?>
		<div class="entry">
		<?php get_search_form(); ?>
		</div></div>

	<?php endif;
?>

	</div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>
