<?php // Do not delete these lines
	if (isset($_SERVER['SCRIPT_FILENAME']) && 'comments.php' == basename($_SERVER['SCRIPT_FILENAME']))
		die ('Please do not load this page directly. Thanks!');
	
	if ( post_password_required() ) { ?>
		<div class="post">
		<div class="entry">
		<p><?php _e('This post is password protected. Enter the password to view comments.', 'aw'); ?></p>
		</div>
		</div>
	<?php
		return;
	}
?>

<!-- You can start editing here. -->
	<?php if ( have_comments() ) : ?>
<h4 class="commentstitle"><?php comments_number(__('No Comments','aw'), __('1 Comment','aw'), __('% Comments','aw')); ?></h4>
<ul class="commentlist">
	<?php foreach ($comments as $comment) : ?>
	<?php $comment_type = get_comment_type(); ?>
<?php if($comment_type == 'comment') { ?>
	<li <?php comment_class(); ?> id="comment-<?php comment_ID() ?>">
	<div class="commentmetadata"><?php echo get_avatar( $comment, 50 ); ?><div class="author"><?php comment_author_link() ?></div><div class="commentdate"><?php comment_date() ?> <?php comment_time() ?></div><div class="clear"></div></div>
	<?php comment_text() ?>
	</li>
	
<?php } else { $trackback = true; } /* End of is_comment statement */ ?>

<?php endforeach; ?>
	</ul>
	<?php if ($trackback == true) { ?>
<h4 class="commentstitle"><?php _e('Trackbacks','aw'); ?></h4>

<div class="post">
		<div class="entry">
		<ul>
		<?php foreach ($comments as $comment) : ?>
<?php $comment_type = get_comment_type(); ?>
<?php if($comment_type != 'comment') { ?>
<li><?php comment_author_link() ?></li>
<?php } ?>
<?php endforeach; ?>
		</ul>
		</div>
		</div>

<?php } ?>
 <?php else : // this is displayed if there are no comments so far ?>

	<?php if ('open' == $post->comment_status) : ?>
		<!-- If comments are open, but there are no comments. -->

	 <?php else : // comments are closed ?>
		<!-- If comments are closed. -->
		<div class="post">
		<div class="entry">
		<p><?php _e('Comments are closed.', 'aw'); ?></p>
		</div>
		</div>

	<?php endif; ?>
<?php endif; ?>


<?php if ('open' == $post->comment_status) : ?>

<div id="respond">

<h4 class="commentstitle"><?php comment_form_title( __('Leave a Reply', 'aw'), __('Leave a Reply for %s' , 'aw') ); ?></h4>

<div id="cancel-comment-reply"> 
	<small><?php cancel_comment_reply_link() ?></small>
</div> 

<?php if ( get_option('comment_registration') && !$user_ID ) : ?>
		<div class="post">
		<div class="entry">
		<p><?php printf(__('You must be <a href="%s">logged in</a> to post a comment.', 'aw'), get_option('siteurl') . '/wp-login.php?redirect_to=' . urlencode(get_permalink())); ?></p>
		</div>
		</div>
<?php else : ?>

<form action="<?php echo get_option('siteurl'); ?>/wp-comments-post.php" method="post" id="commentform">

<?php if ( $user_ID ) : ?>
		<div class="post">
		<div class="entry">
		<p><?php printf(__('Logged in as <a href="%1$s">%2$s</a>.', 'aw'), get_option('siteurl') . '/wp-admin/profile.php', $user_identity); ?> <a href="<?php echo wp_logout_url(get_permalink()); ?>" title="<?php _e('Log out of this account', 'aw'); ?>"><?php _e('Log out &raquo;', 'aw'); ?></a></p>
		</div>
		</div>

<?php else : ?>

<p><input type="text" name="author" id="author" value="<?php echo $comment_author; ?>" size="22" tabindex="1" <?php if ($req) echo "aria-required='true'"; ?> />
<label for="author"><small><?php _e('Name', 'aw'); ?> <?php if ($req) _e("(required)", "aw"); ?></small></label></p>

<p><input type="text" name="email" id="email" value="<?php echo $comment_author_email; ?>" size="22" tabindex="2" <?php if ($req) echo "aria-required='true'"; ?> />
<label for="email"><small><?php _e('Mail (will not be published)', 'aw'); ?> <?php if ($req) _e("(required)", "aw"); ?></small></label></p>

<p><input type="text" name="url" id="url" value="<?php echo $comment_author_url; ?>" size="22" tabindex="3" />
<label for="url"><small><?php _e('Website', 'aw'); ?></small></label></p>

<?php endif; ?>

<!--<p><small><?php printf(__('<strong>XHTML:</strong> You can use these tags: <code>%s</code>', 'aw'), allowed_tags()); ?></small></p>-->

<p><textarea name="comment" id="comment" cols="100%" rows="10" tabindex="4"></textarea></p>

<p><input name="submit" type="submit" id="submit" tabindex="5" value="<?php _e('Submit Comment', 'aw'); ?>" />
<?php comment_id_fields(); ?> 
</p>
<?php do_action('comment_form', $post->ID); ?>

</form>
</div>

<?php endif; // If registration required and not logged in ?>

<?php endif; // if you delete this the sky will fall on your head ?>