<?php
/**
 * @package WordPress
 * @subpackage Artsavius_Wave
 */
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>

<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

<title><?php wp_title('&laquo;', true, 'right'); ?> <?php bloginfo('name'); ?></title>

<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

<?php if ( is_singular() ) wp_enqueue_script( 'comment-reply' ); ?>

<?php wp_head(); ?>
</head>
<body>
<div id="header">
<div class="title"><?php bloginfo('description'); ?></div>
<div class="banner"></div>
</div>
<?php 
$list_of_cats = get_option('aw_category_ids');
$twitter = get_option('aw_twitter_link');
$show_rss = get_option('aw_rss_show');
$rsslink = get_option('aw_rss_link');
$show_home = get_option('aw_home_show');
$home_title = get_option('aw_home_title');
$list_of_pages = get_option('aw_page_ids');
?>
<div id="wave">
<div class="categories" <?php if ($twitter == "" && $show_rss == "false") { ?> style="width:900px !important;"<?php }; ?>>
<?php  if ($list_of_cats != "") {
wp_list_categories('include='.$list_of_cats.'&hierarchical=0&hide_empty=0&title_li=');
} else { wp_list_categories('number=6&hide_empty=1&hierarchical=0&title_li='); }; ?>
</div>
<?php if ($twitter == "" && $show_rss == "false") {} else { ?>
<div class="icons"><?php if ($twitter != "") { ?><a href="<?php echo $twitter; ?>" class="twitter">Twitter</a><? }; ?>
<?php  if ($show_rss == "true") { ?><a href="<?php if ($rsslink != "") { echo $rsslink; } 
else { bloginfo('rss2_url'); } ?>" class="rss">RSS</a><?php }; ?></div><?php }; ?>
</div>

<div id="navigation">
<div class="links">
<?php if ($show_home == "true") { ?>
<a href="<?php bloginfo('url'); ?>" <?php if (is_home()) { ?>class="selected"<?php }; ?>>
<?php if ($home_title != "") {echo $home_title; } else { _e('Home','aw'); }; ?></a>
<?php }; ?>
<?php if ($list_of_pages != "") {
wp_list_pages('include='.$list_of_pages.'&title_li=');
} else { wp_list_pages('number=2&title_li='); }; ?></div>
<div class="search">
<form role="search" method="get" id="searchform" action="<?php bloginfo('url'); ?>/" >
<div class="sform">
<input type="text" value="<?php _e('Search...','aw'); ?>" onBlur="if(this.value=='') this.value='<?php _e('Search...','aw'); ?>';" onFocus="if(this.value=='<?php _e('Search...','aw'); ?>') this.value='';" name="s" id="s" />
</div>
<input type="submit" id="searchsubmit" value="<?php _e('Find','aw'); ?>" />
</form>
</div>
</div>

<div id="content">