<?php
/**
 * @package WordPress
 * @subpackage Artsavius_Wave
 */

get_header(); ?>

	<div class="contentleft">

	<?php if (have_posts()) : ?>

		<div class="post">
			<div class="title">
			<h1><?php _e('Search Results','aw') ?></h1></div>
			</div>


		<?php while (have_posts()) : the_post(); ?>

			<div class="post" id="post-<?php the_ID(); ?>">
			<div class="titleanddate">
			<div class="date">
			<div class="day"><?php the_time('d') ?></div>
			<div class="monthandyear"><?php the_time("M 'y") ?></div>
			</div><h3><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php _e('Permanent Link to','aw'); ?>
				<?php the_title_attribute(); ?>"><?php the_title(); ?></a></h3><div class="clear"></div></div>

				<div class="entry">
					<?php the_content(__('Read more...','aw')); ?>
				</div>

			<div class="postbottom">
			<?php the_tags('<div class="tags">'.__('Tags: ','aw').'', ', ', '</div>'); ?>
			<div class="posted"><?php _e('Posted in','aw'); ?> <?php the_category(', ') ?> <?php _e('by','aw'); ?> 
			<?php the_author() ?></div>
			<div class="clear"></div>
			<div class="comments">
			<?php edit_post_link(__('Edit This','aw')); ?><?php comments_popup_link(__('Comments', 'aw'), __('1 Comment', 'w'), __('% Comments', 'aw'), '', __('Comments Closed', 'aw') ); ?>
			</div><div class="clear"></div>
			</div>
				<div class="clear"></div>
			</div>

	<?php endwhile; ?>

		<?php include (TEMPLATEPATH . '/navigation.php'); ?>

	<?php else : ?>
	
		<div class="post">
		<div class="title">
		<h1><?php _e('Search','aw'); ?></h1></div>
		<div class="entry">
		<p><?php _e("No posts found. Try a different search.","aw"); ?></p>
		<?php get_search_form(); ?>
		</div>
		</div>
		

	<?php endif; ?>

	</div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>
