<?php
/**
 * @package WordPress
 * @subpackage Artsavius_Wave
 */

get_header();
$rsslink = get_option('aw_rss_link');
?>

	<div class="contentleft">

	<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

		<div class="post" id="post-<?php the_ID(); ?>">
			<div class="titleanddate">
			<div class="date">
			<div class="day"><?php the_time('d') ?></div>
			<div class="monthandyear"><?php the_time("M 'y") ?></div>
			</div><h1><?php the_title(); ?></h1><div class="clear"></div></div>

				<div class="entry">
					<?php the_content(__('Read more...','aw')); ?>
				</div>

			<div class="postbottom">
			<?php the_tags('<div class="tags">'.__('Tags: ','aw').'', ', ', '</div>'); ?>
			<div class="posted"><?php _e('Posted in','aw'); ?> <?php the_category(', ') ?> <?php _e('by','aw'); ?> 
			<?php the_author() ?></div>
			<div class="clear"></div>
			<div class="comments">
			<?php edit_post_link(__('Edit This','aw')); ?>
			</div><div class="clear"></div>
			</div>
			<div class="entry">
			<h4 class="likeit"><?php _e('Did you like this post?','aw'); ?></h4>
					<ul>
					<li><a href="<?php if ($rsslink != "") { echo $rsslink; } else { bloginfo('rss2_url'); } ?>">
					<?php _e('Subscribe to RSS','aw'); ?></a></li>
					</ul>
				</div>
				
			</div>
			
			<div class="navcontentlinks"><div class="leftlink"><?php previous_post_link('%link') ?></div><div class="rightlink"><?php next_post_link('%link') ?></div><div class="clear"></div></div>

	<?php comments_template(); ?>

	<?php endwhile; else: ?>

		<div class="post">
		<div class="title"><h1><?php _e('Not found','aw'); ?></h1></div>
		<div class="entry">
		<p><?php _e("Sorry, no post matched your criteria.","aw"); ?></p>
		<?php get_search_form(); ?>
		</div>
		</div>

<?php endif; ?>

	</div>
<?php get_sidebar(); ?>
<?php get_footer(); ?>
